#homeText a, label {
    color: #000;
}

/* Buttons styles */

.orange.gradient {
    background: linear-gradient(to bottom, rgb(192, 255, 0) 0%, rgb(128, 170, 0) 100%) !important;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
#homeProperties a:hover .properties {
    background: #c0ff00!important;
}


#homeNews .content-news .read-more {
    background: linear-gradient(to bottom, rgb(192, 255, 0) 0%, rgb(128, 170, 0) 100%);
}

/* Header footer styles */

header {
    border-bottom: 8px solid rgb(128, 170, 0) !important;
}

#mainMenu a:hover,
#mainMenu li.current a {
    background: linear-gradient(to bottom, rgb(192, 255, 0) 0%, rgb(128, 170, 0) 100%);
}

#mainMenu li.current a:after {
    color: #c0ff00;
}

.social a {
    /*background: #c0ff00!important;*/
	background: rgb(128, 170, 0) !important;
}

#mainMenu .social a:hover,
footer .social a:hover {
    background: #80AA00!important;
}

footer a:hover {
    color: #c0ff00;
}


/* Other styles */

.chosen-container .chosen-results li.highlighted {
    background-color: #c0ff00;
}

.page_navigation a:first-child, .page_navigation a:last-child {
    color:#c0ff00; 
}

.page_navigation a {
    background: #c0ff00;
}

.page_navigation a.active_page {
    background: #80AA00;
}

/* Slider */

.slider-container {
    width: 100%;
    height: 100vh;
    position: relative;
}

.slider-container .slide {
    z-index: 1;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    transition: opacity 6s ease-in-out;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0;
}

.slider-container .slide.show {
    opacity: 1;
}